CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Typedefs
MfcUi Namespace Reference

## Typedefs
typedef CPPUNIT_NS::MfcTestRunner | TestRunner

## Typedef Documentation

typedef CPPUNIT_NS::MfcTestRunner MfcUi::TestRunner

Mfc TestRunner (DEPRECATED).

Deprecated:
  Use CppUnit::MfcTestRunner instead.

| Send comments to: CppUnit Developers